/******************************************************************************
* Copyright (c) 2000-2023 Ericsson Telecom AB
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v2.0
* which accompanies this distribution, and is available at
* https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
*
* Contributors:
*  Jozsef Gyurusi - initial implementation and initial documentation
*  Adam Delic
*  Antal Wuh.Hen.Chang
*  Attila Balasko
*  Gabor Szalai
*  Istvan Sandor
*  Peter Kremer
*  Zoltan Jasz
******************************************************************************/
[MODULE_PARAMETERS]
#ModuleName.SampleParameter := SampleValue

[TESTPORT_PARAMETERS]
#ComponentID.PortName.ParameterName := "ParameterValue"

[EXTERNAL_COMMANDS]
#BeginControlPart := "begin_control_part_command"
#EndControlPart := "end_control_part_command"
#BeginTestCase := "begin_testcase_command"
#EndTestCase := "end_testcase_command"

[LOGGING]
FileMask := LOG_ALL | DEBUG
ConsoleMask := LOG_ALL | MATCHING | DEBUG
TimeStampFormat := DateTime
LogEventTypes := No
LogSourceInfo := Yes

[GROUPS]
#Group := host1, host2, host3

[COMPONENTS]
#ComponentName := Group

[MAIN_CONTROLLER]
TCPPort := 1025
NumHCs := 1
KillTimer := 11
